/*

Theme Name: vBoX - PopularDesign

Version: 1.0

Description: A child theme of Customizr

Template: customizr

Author: Administrator

*/



/* ------ wordpress.org/plugins/tabby-responsive-tabs/ ------ */

.tiny-disclaimer {
font-size: 8px;
}


pre {

background-color: #FFF;

border: none;

}



.responsive-tabs .responsive-tabs__heading {

display: none;	

}



.responsive-tabs .responsive-tabs__list__item {

	display: inline;

	cursor: pointer;

}



.responsive-tabs-wrapper {

	clear: both;

	

}



.responsive-tabs-wrapper:before,

.responsive-tabs-wrapper:after {

	content: "";

	display: table;

}



.responsive-tabs-wrapper:after {

	clear: both;

}



.responsive-tabs .responsive-tabs__heading--active:focus,

.responsive-tabs .responsive-tabs__list__item--active:focus {

	outline: none;

	background: #203640 !important;

}



.responsive-tabs ul.responsive-tabs__list {

	line-height: 18px;

	margin: 20px 0 0 12px;

	padding: 0;

	color: #FFF;

}



.responsive-tabs .responsive-tabs__list__item {

	background: #cc633a;

	font-size: 14px;

	line-height: 18px;

	text-transform: inherit;

	margin: 10px 12px 0 0;

	padding: 10px 12px 10px;

	white-space: nowrap;

	float: none;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}



.responsive-tabs .responsive-tabs__list__item .fa {

	margin-right: 8px;

	line-height: 0.8;

}



.responsive-tabs .responsive-tabs__list__item:hover {

	color: #FFF;

	background: #203640 !important;

}



.responsive-tabs .responsive-tabs__list__item--active,

.responsive-tabs .responsive-tabs__list__item--active:hover {

	background-color: #cc633a !important;

	color: #FFF;

	margin-top: 0;

	position: relative;

}



.responsive-tabs .responsive-tabs__panel {

	background: #fff;

	clear: left;

	margin-bottom: 0;

	padding: 20px 20px 0;

	word-wrap: break-word;

}



.responsive-tabs .responsive-tabs__panel:after {

	content: "";

	display: block;

	height: 0;

	clear: both;

}







/* Custom home page content for vBoX development, design by MYP */



.big-list {

font-size: 16px;

line-height: 18px;

}



.ioof {

font-size: 18px;

line-height:20px;

text-transform: uppercase;

color: #FFF;

}



a {

text-decoration: none !important;

}



.entry-title {

margin-top: 3%;

}



nav#nav-below.navigation {

	display:none;

}



.big-number {

font-size: 150px;

padding: 3%;

}



table, th, td, tr {

	border: none;

	font-size: 12px;

	padding: 10px;

}



tr:nth-child(2n+1) td {

	background-color: rgba(255, 255, 255, 0) !important;

}



tr:nth-child(2n) td {

background-color: rgba(255, 255, 255, 0) !important;

}



h1, h2, h3, h4, h5, h6 {

text-transform: uppercase;

text-shadow: none;

}



h3.widget-title {

	text-align: center !important;

}



.credits {

margin:auto;

}



.grid-element-dark {

	background-color: #203640;

}



.so-widget-sow-button-flat-67f814ceb1dc .ow-button-base a {

	text-decoration: none !important;

	font-weight: 700 !important;

}



.big {

font-size: 30px;

line-height: 30px;

margin-top: 2%;

}



.About-us-row {

border-bottom: 1px solid rgba(0,0,0,.1);

}



::-moz-selection {

    background-color: #cc633a;

    color: #fff;

}



/* Image zoom on hover + Overlay colour */



.parent {

    width: 100%;

    height: 300px;

margin-bottom: 3%;

    overflow: hidden;

    position: relative;

    float: left;

    display: inline-block;

}



.wp-image-723 {

padding: 25% 50% 40% 50%;

margin-top: -24%;

}



.child {

    height: 100%;

    width: 100%;

    background-size: cover;

    background-repeat: no-repeat;

    -webkit-transition: all .5s;

    -moz-transition: all .5s;

    -o-transition: all .5s;

    transition: all .5s;

	cursor: pointer;

}



/* Several different images */

.bg-one {

	background-image: url(https://estateplanningforlife.com.au/Development/wp-content/uploads/2017/03/Home-3.png);

	background-position: center center;

	background-size: 100%;

}



.bg-two {

	background-image: url(https://estateplanningforlife.com.au/Development/wp-content/uploads/2017/03/home-2.png);

	background-position: center center;

	background-size: 100%;

}



.bg-three {

	background-image: url(https://estateplanningforlife.com.au/Development/wp-content/uploads/2017/03/Home-1.png);

	background-position: center center;

	background-size: 100%;

}



.real-studies-bg {

	background-image: url(http://vbox.mypcorp.com/EPFL/wp-content/uploads/2017/03/Blog-img.png);

	background-position: center center;

	background-size: 100%;

}



.front-page-wrapper a {

    display: none;

    font-size: 35px;

    color: #ffffff !important;

    text-align: center;

    margin: auto;

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    height: 50px;

    /*text-decoration: none;*/

}



.parent:hover .child, .parent:focus .child {

    -ms-transform: scale(1.05);

    -moz-transform: scale(1.05);

    -webkit-transform: scale(1.05);

    -o-transform: scale(1.05);

    transform: scale(1.05);

}



.parent:hover .child:before, .parent:focus .child:before {

    display: block;

}



.parent:hover a, .parent:focus a {

    display: block;

}



.child:before {

    content: "";

    display: none;

    height: 100%;

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

}



.hello {display: none}





.home-box {

	border-right: 1px solid rgba(0,0,0,.1);

	border-bottom: 1px solid rgba(0,0,0,.1);

	border-top: 1px solid rgba(0,0,0,.1);

	min-height: 520px;

}



.home-box-2 {

	border-right: 1px solid rgba(0,0,0,.1);

	border-bottom: 1px solid rgba(0,0,0,.1);

	border-top: 1px solid rgba(0,0,0,.1);

	min-height: 450px;

}



body {

	color: #203640;

	letter-spacing: 0.0425em;

}



h2 {

	font-size: 22px;

}



.descriptive-text {

	font-size: 17px;

}



.tc-header {

	background-color: #203640;

	border-bottom: none;

	border-top: none;

}



.tc-header::before {

	display: none !important;

}



.navbar .nav li.login-button {

background-color:#0ba3d8;

border-radius:4px;

}



.navbar .nav li.login-button:hover {

background-color:#7f7f7f;

}



.navbar .nav li.login-button a {

color: #FFF;

text-shadow:none;

padding:5px;

padding-left:12px;

padding-right:12px !important;

}



select[multiple], select[size] {

height: 20px !important;

}



textarea {

min-height: 30px;

}



.arm-integration {

	width: 98% !important;

	font-size: 17px !important;

	border-radius: 0px !important;

	color: #FFF !important;

	background-color: #203640 !important;

	border-bottom: 1px solid white !important;

	border-top: 0px !important;

	border-left: 0px !important;	

	border-right: 0px !important;

	box-shadow: none !important;

}



.arm-integration-message {

width: 98% !important;

	font-size: 17px !important;

	border-radius: 0px !important;

	color: #FFF !important;

	background-color: #203640 !important;

	border: 1px solid white !important;

	box-shadow: none !important;

}



.arm-integration-button {

	background-color: #cc633a !important;

	background-image: none !important;

	width: 20% !important;

	text-align: center;

	font-size: 17px !important;

	color: #FFF! important;

	padding: 2% 0px 2% 0px !important;

	border: none !important;

	text-shadow: none !important;

	border-radius: 0px !important;

	display: block !important;

	float: none !important;

	margin: auto !important;

}



.emarketing-integration {

	width: 98% !important;

	font-size: 14px;

	border-radius: 0px !important;

	color: #FFF !important;

	background-color: #203640 !important;

	border-bottom: 1px solid white !important;

	border-top: 0px !important;

	border-left: 0px !important;	

	border-right: 0px !important;

	box-shadow: none !important;

}



input[type="email"]:focus,

input[type="password"]:focus,

input[type="tel"]:focus,

input[type="text"]:focus,

input[type="email"]:focus,

input[type="password"]:focus,

textarea:focus {

    border-color: #DDD !important;

    box-shadow: none !important;

}



.emarketing-integration-button {

	background-color: #cc633a !important;

	background-image: none !important;

	width: 30% !important;

	text-align: center;

	font-size: 1em !important;

	color: #FFF! important;

	padding: 10px 0px 10px 0px !important;

	text-shadow: none !important;

	border-radius: 0px !important;

	font-weight: 700 !important;

	box-shadow: none !important;

}



.ebook-integration {

	width: 98% !important;

	font-size: 14px;

	border-radius: 0px !important;

	color: #203640 !important;

	background-color: #FFF !important;

	border-bottom: 1px solid #203640 !important;

	border-top: 0px !important;

	border-left: 0px !important;	

	border-right: 0px !important;

	box-shadow: none !important;

}



.ebook-integration-button {

	background-color: #cc633a !important;

	background-image: none !important;

	width: 70% !important;

	text-align: center;

	font-size: 1em !important;

	color: #FFF! important;

	padding: 10px 0px 10px 0px !important;

	text-shadow: none !important;

	border-radius: 0px !important;

	font-weight: 700 !important;

	box-shadow: none !important;

}



.number {

font-size: 50px;

line-height: 50px;

font-weight: 700;

color: #0ba3d8;

}



h4 {

text-shadow: none;

}



.newsresult {

background: #f4f4f4;

padding: 5%;

}



.google-news {

border-radius: 5px;

}



.google-news panel-widget-style {

margin-top: 2% !important;

}



h3.widget-title::before {

	margin-top: 200px;

}



body {

background-color: #FFF;

}



footer#footer {

	background-color: #203640;

	border-top: 0px;

	padding-top: 20px;

}



footer#footer .colophon {

background-color: #203640;

}



footer ol, footer ul {

text-align:center;

}



.colophon .social-block {

display:none;

}



.colophon .credits {

margin-left:0px;

width:100%;

}



#pgc-2-3-1 .wpcf7-response-output {

color:#fff !important;

}





.back-to-top {

display:none;

}



.parallax-text {

	font-size: 68px;

	line-height: 68px;

	text-shadow: none;

}



.sme-text {

	font-size: 18px;

	line-height: 26px;

}



.services-text {

	font-size: 21px;

	line-height: 28px;

}



#main-wrapper .widget li::after {

        content:"";

        border-bottom:0px solid #455560;

}



#main-wrapper .widget li {

	list-style-type:circle;

        border-bottom:0px solid #455560;

}



.widget li:hover {

background:none !important;	

}



.big {

	font-size: 25px;

	line-height:30px;

}



.team {

	background-color: #f4f4f4;

	min-height:870px;

	padding: 10%;

}



.team2 {

	background-color: #f4f4f4;

	padding: 5%;

	margin-bottom: 50px;

}



#pl-16 .panel-grid-cell .so-panel {

	margin-bottom:0px !important;

}



.center-single-image {

margin: auto;

width: 90px;

}



.center-images {

margin: auto;

width: 160px;

}



.entry-title {

display:none;

}



#main-wrapper {

margin-top:0px;

margin-bottom:0px;

}



.featurette-divider {

display:none;

}



.myp-sidebar-right {

display:inline;

float:right;

margin-top:20px;

width:29%;

}



.custom-template-homepage-type-1 {

height:auto;

}



.clearing-div {

clear:both;

height:2px;

}



.pbSubmit {

background-image:none;

background-color:#FFF;

border:none;

color:#333333;

width:150px;

text-align:center;

border-radius:4px;

}



#hdcaptcha_cp_contactformtoemail_post_1 {

width:50%;

}



.btn-primary {

background-image:none;

background-color:#e6e6e6;

border:none;

color:#333333;

}



.btn-primary:hover {

background-color:#CCCCCC;

color:#333333;

}









/*Contact us*/







/*Custom media queries for mobile devices*/



@media screen and (max-width: 980px) {







}



@media (min-width: 768px) {



	.responsive-tabs .responsive-tabs__panel--closed-accordion-only {

		display: block;

	}

}



@media (max-width: 767px) {



	.responsive-tabs .responsive-tabs__list {

		display: none;

	}



	.responsive-tabs .responsive-tabs__heading {

		display: block;

		cursor: pointer;

	}



	.responsive-tabs-wrapper {

		border-top: 1px solid #ccc;

	}



	.responsive-tabs .responsive-tabs__heading {

		background: #FFF;

		border: 1px solid #ccc;

		border-top: none;

		font-size: 18px;

		font-weight: normal;

		text-transform: inherit;

		margin: 0;

		padding: 10px 0;

		padding-left: 20px;

		position: relative;

	}



	.responsive-tabs .responsive-tabs__heading .fa {

		margin-right: 8px;

		display:none;

		}



	.responsive-tabs .responsive-tabs__heading:after {

		border-left: 6px solid transparent;

		border-right: 6px solid transparent;

		border-top: 6px solid #777;

		content:"";

		display: block;

		position: absolute;

		right: 20px;

		top: 20px;

		height: 0;

		width: 0;

	}



	.responsive-tabs .responsive-tabs__heading:hover {

		background: #FFF;

	}



	.responsive-tabs .responsive-tabs__heading:hover:after {

		border-top: 6px solid #777;

	}



	.responsive-tabs .responsive-tabs__heading--active,

	.responsive-tabs .responsive-tabs__heading--active:hover {

		background: #cc633a;

		color: #fff;

	}



	.responsive-tabs .responsive-tabs__heading--active:after,

	.responsive-tabs .responsive-tabs__heading--active:hover:after {

		border-bottom: 6px solid #fff;

		border-top: 0;

		top: 18px;

	}



	.responsive-tabs .responsive-tabs__panel {

		background: #fff;

		border: 1px solid #ccc;

		-webkit-border-radius: 0;

		-moz-border-radius: 0;

		border-radius: 0;

		border-top: none;

		margin: 0;

		padding: 0 20px;

		padding-top: 20px;

	}

}





@media screen and (max-width: 760px) {



.big-number {

	font-size: 50px;

}



.big {

	font-size: 15px;

	line-height:15px;

}



.sme-text, .services-text {

	font-size: 15px;

	line-height: 20px;

}



.big {

	font-size: 18px;

	line-height:20px;

}



footer#footer p {

	text-align: center;

}



footer#footer h3 {

	text-align: center;

}



.parallax-text {

	margin-top: 100px;

	font-size: 35px;

	line-height: 40px;

}



.team {

	min-height:100%;

}



.background {

	background-image: none !important;

}



.myp-sidebar-right {

display:none;

}



}







@media screen and (max-width: 500px) {



.row widget-area {

display:none;

}



}









@media screen and (max-width: 380px) {





}







